atom feed4 messages in org.codehaus.grails.dev[grails-dev] Re: fail when publish pl...
FromSent OnAttachments
José YoshiriroDec 8, 2012 4:55 pm 
Domingo Suárez TorresDec 8, 2012 5:03 pm 
José YoshiriroDec 8, 2012 5:04 pm 
burtbeckwithDec 8, 2012 6:59 pm 
Subject:[grails-dev] Re: fail when publish plugin
From:burtbeckwith (bu@burtbeckwith.com)
Date:Dec 8, 2012 6:59:58 pm
List:org.codehaus.grails.dev

If you're being asked for SVN credentials, you're using an old version of the plugin. Delete everything from application.properties except the line "app.grails.version=2.1.0", add

grails.project.work.dir = 'target'

to BuildConfig.groovy and remove the properties "grails.project.class.dir", "grails.project.test.class.dir", and "grails.project.test.reports.dir" and it will reinstall the correct version and you should be able to release.

Burt

José Yoshiriro wrote

I'm using the latest version (2.2.0)